Hi all

There is a vulnerability for Samba http://www.securityfocus.com/bid/7294
Does anybody know if the netware cifs server is affected too ?
A customer scanned his netware server (6.5 SP5) and this vulnerability
warning poped up.

Mark